Debian Bug report logs - #627221
pu: package nagios-plugins/1.4.15-3squeeze1

version graph

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Jan Wagner <waja@cyconet.org>

Date: Wed, 18 May 2011 20:03:01 UTC

Severity: normal

Tags: confirmed, squeeze

Fixed in version 6.0.2

Done: Adam D. Barratt <adam@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#627221; Package release.debian.org. (Wed, 18 May 2011 20:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jan Wagner <waja@cyconet.org>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 18 May 2011 20:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jan Wagner <waja@cyconet.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: pu: package nagios-plugins/1.4.15-3squeeze1
Date: Wed, 18 May 2011 21:55:36 +0200
[Message part 1 (text/plain, inline)]
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: pu

Hi release team,

I have prepaired a package of nagios-plugins fixing #623702 in stable. As also 
upstream ported this fix back into his maint-1.4.15 branch, I think this 
should be also reasonable for us to fix this in stable too.

The relevant changes was commited[1] upstream to the maint-1.4.15 branch. 
Please consider allowing this into s-p-u.

Many thanks, Jan.
[1] 
http://nagiosplug.git.sourceforge.net/git/gitweb.cgi?p=nagiosplug/nagiosplug;a=commitdiff_plain;h=1374f80872412b64bd13f17e6edd70aa59437012 
-- 
Never write mail to <waja@spamfalle.info>, you have been warned!
-----BEGIN GEEK CODE BLOCK-----
Version: 3.12
GIT d-- s+: a C+++ UL++++ P+ L+++ E--- W+++ N+++ o++ K++ w--- O M V- PS PE Y++
PGP++ t-- 5 X R tv- b+ DI D+ G++ e++ h---- r+++ y++++ 
------END GEEK CODE BLOCK------
[nagios-plugins_1.4.15-3squeeze1.diff (text/x-patch, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#627221; Package release.debian.org. (Sat, 21 May 2011 09:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sat, 21 May 2011 09:03:04 GMT) Full text and rfc822 format available.

Message #10 received at 627221@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Jan Wagner <waja@cyconet.org>, 627221@bugs.debian.org
Subject: Re: Bug#627221: pu: package nagios-plugins/1.4.15-3squeeze1
Date: Sat, 21 May 2011 09:59:28 +0100
tag 627221 + confirmed squeeze
thanks

On Wed, 2011-05-18 at 21:55 +0200, Jan Wagner wrote:
> I have prepaired a package of nagios-plugins fixing #623702 in stable. As also 
> upstream ported this fix back into his maint-1.4.15 branch, I think this 
> should be also reasonable for us to fix this in stable too.

Thanks for working on fixing this in stable; please go ahead with the
upload.

Regards,

Adam





Added tag(s) squeeze and confirmed. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 21 May 2011 09:03:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#627221; Package release.debian.org. (Mon, 23 May 2011 06:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jan Wagner <waja@cyconet.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Mon, 23 May 2011 06:54:03 GMT) Full text and rfc822 format available.

Message #17 received at 627221@bugs.debian.org (full text, mbox):

From: Jan Wagner <waja@cyconet.org>
To: "Adam D. Barratt" <adam@adam-barratt.org.uk>
Cc: 627221@bugs.debian.org
Subject: Re: Bug#627221: pu: package nagios-plugins/1.4.15-3squeeze1
Date: Mon, 23 May 2011 08:42:29 +0200
[Message part 1 (text/plain, inline)]
Hi Adam,

On Saturday, 21. May 2011, Adam D. Barratt wrote:
> Thanks for working on fixing this in stable; please go ahead with the
> upload.

I uploaded the fixed package last night.

Thanks and with kind regards, Jan.
-- 
Never write mail to <waja@spamfalle.info>, you have been warned!
-----BEGIN GEEK CODE BLOCK-----
Version: 3.12
GIT d-- s+: a C+++ UL++++ P+ L+++ E--- W+++ N+++ o++ K++ w--- O M V- PS PE Y++
PGP++ t-- 5 X R tv- b+ DI D+ G++ e++ h---- r+++ y++++ 
------END GEEK CODE BLOCK------
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#627221; Package release.debian.org. (Mon, 23 May 2011 18:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Mon, 23 May 2011 18:39:06 GMT) Full text and rfc822 format available.

Message #22 received at 627221@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Jan Wagner <waja@cyconet.org>
Cc: 627221@bugs.debian.org
Subject: Re: Bug#627221: pu: package nagios-plugins/1.4.15-3squeeze1
Date: Mon, 23 May 2011 19:37:21 +0100
tag 627221 + pending
thanks

Hi,

On Mon, 2011-05-23 at 08:42 +0200, Jan Wagner wrote:
> Hi Adam,
> 
> On Saturday, 21. May 2011, Adam D. Barratt wrote:
> > Thanks for working on fixing this in stable; please go ahead with the
> > upload.
> 
> I uploaded the fixed package last night.

Yep, I noticed; thanks.  I flagged the package for acceptance in the
0152 dinstall, so you should have got an ACCEPTED mail from dak then.

Regards,

Adam





Added tag(s) pending. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Mon, 23 May 2011 18:39:08 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 6.0.2, send any further explanations to Jan Wagner <waja@cyconet.org> Request was from Adam D. Barratt <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sun, 26 Jun 2011 15:03:26 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 25 Jul 2011 07:34:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 05:10:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.